@charset "utf-8";
/* CSS Document */

body, td {
	background-image:url(/art/bg.jpg);
	background-color:#99CCCC;
	font: 12px Verdana, Helvetica, sans-serif;
	line-height: 1.4em;
}
a:link { color: #0000FF; }
a:visited {	color: #003366; }
a:hover { color: #FF6600; }
a:active { color: #FF0000; }

.MainTable {
	background-color:#FFFFFF;
	border:solid 1px #000066; s
	width:595px;
}
.SmallText {
	font-size: 10px;
	line-height: 1.2em;
}
li {
	padding-bottom: 8px;
}
.quotes {
	font: italic 16px Georgia, "Times New Roman", Times, serif;
}
